
 body {
  background: transparent;
 }

 header.major {
  padding-bottom: 0;
 }

header.major .major-image {
  width : 100%;
  position : relative;
}

header.major .major-image p{
  margin : 0;
}

.major-image-cumulative{
  position : absolute;
  bottom : 25px;
  right : 10px;
  color : red;
  font-size : 1rem;
  font-weight : bold;
  text-align : center;
}

.major-image-cumulative span{
  z-index : 1000;
  position : relative;
}

.major-image-cumulative-total{
  font-size : 2rem;
  border : 5px solid red;
  border-radius : 50%;
  padding : 5px;
  margin : 0 5px;
  background : white;
}

.major-image-cumulative:after{
  content : "";
  width : 100%;
  padding : 15px 0;
  background : rgba(255,255,255,0.7);
  display : block;
  position : absolute;
  bottom : 0px;
  right : 0;
}

header.major .major-image img{
  width : 100%;
}

header.major .major-text {
  width : 90%;
  margin : 0 auto;
}

/* Wrapper */

 .wrapper {
  padding : 0;
 }

 #main {
  padding : 0;
 }

 img{
  max-width : 100%;
}

.main-page-title{
  background : white;
  border-bottom : 1px solid #E3E3E3;
  position : fixed;
  width : 100%;
  z-index : 999;
}

.main-page-title p{
  color : #4B4B4B;
  margin-right : 10px;
}

.main-page-title-icon{
  height : 40px;
  width : 40px;
}

.main-page-title-back-icon{
  color : #4B4B4B;
  display : block;
  height : 40px;
  width : 40px;
  margin-right : 10px;
}

/* content-wrapper */
.contnets-wrapper{
  background : #F1F1F1;
  padding-top : 60px;
}

.contnets-wrapper-inner{
  width : 90%;
  padding : 10px 0;
  margin : 0 auto;
}

.contnets-wrapper-footer{
  background : #B3B3B3;
  padding : 10px;
}

.contnets-wrapper-footer p{
  color : white;
  font-size : 0.5rem;
  margin : 0 !important;
}